*{margin:0;padding:0;}
body#ot-body{background-image:url("../images/body-bg.png");background-color:#F7F7F7;color:#666666;font-family:Arial, Helvetica, 'sans-serif';font-size:11px;text-align:left;}
div.blog-featured{float:left;}
div.items-leading{padding-bottom:10px;overflow:hidden;}
div.items-row{width:100%;float:left;}
div.items-row div.item{float:left;}
div.items-row div.item div.item-bg{float:left;}
div.cols-2 .item{width:49%;}
div.cols-2 div.column-2{float:left;margin-left:1px;}
div.cols-3 .item{width:32%;overflow:hidden;}
div.cols-3 .column-1{}
div.cols-3 .column-2{margin-left:2%;}
div.cols-3 div.column-3{float:right;}
.cols-4 .item{width:23%;overflow:hidden;}
.cols-4 .column-1{}
.cols-4 .column-2{margin-left:3%;}
.cols-4 .column-3{margin-left:2%;}
.cols-4 .column-4{float:right;}
.blog,
.megablog{float:left;}
.megablog-bg{float:left;}
div.item-page{float:left;}
div.item-page-bg{float:left;}
div.componentheading{color:#0088b8;font-family:'segoeuil', 'Segoe UI';font-size:25px;font-weight:normal;line-height:normal;margin:0 0 5px 0;padding:0 0 5px 0;text-align:left;text-transform:none;}
div.heading-actions{float:left;width:100%;}
h1.heading-title,
h2.heading-title{color:#0088b8;font-family:'segoeuil', 'Segoe UI';font-size:25px;font-weight:normal;line-height:normal;margin:0 0 5px 0;padding:0 0 5px 0;text-align:left;text-transform:none;}
h1.heading-title a,
h2.heading-title a{color:#0088b8;}
h1.heading-title a:hover,
h2.heading-title a:hover{}
ul.actions,
dl.article-info{float:left;margin:0;padding:0 0 10px 20px;width:96%;}
ul.actions{float:right;width:auto;}
dl.article-info{padding-left:0;width:100%;}
ul.actions li{background:none;width:auto;float:left;padding:0;margin-right:5px;list-style:none;}
dl.article-info dd.published{font-size:11px;color:#999;}
dd.createdby{font-size:11px;color:#666;}
.category-list,
.categories-list{overflow:hidden;}
.categories-list ul{padding-left:10px;}
.categories-list ul li{list-style:none;}
div.items-more{clear:both;overflow:hidden;padding:20px 20px 0;}
div.items-more h3{font-size:16px;font-weight:normal;}
.pagination{margin-top:15px;width:100%;text-align:center;}
.pagination ul li{width:auto;float:none;display:inline;padding:0;margin:0 3px;text-align:center;}
.pagination p.counter{padding-bottom:10px;}
.pagination a.pagenav,
.pagination span.pagenav{height:25px;padding:0px 8px;border:1px solid #EBEBEB;line-height:25px;}
.pagination span.pagenav{background:#FFF;}
.pagination a.pagenav{background:#e0dcdb;}
ul.pagenav{text-align:center;}
ul.pagenav li{background:none;display:inline;}
.pagination{margin:0px;width:100%;overflow:hidden;padding:5px 0px 5px 0;background:none;}
.pagination p.pagescounter span{padding:0 10px;}
.pagination p.pageslinks,
.pagination p.pagescounter{text-align:center;margin:5px 0;}
.pagination p.pageslinks{margin:0;}
.pagination span.pagination{margin:0;text-align:right;font-weight:bold;}
.pagination span.pagination span.text,
.pagination span.pagination a.link-text{background:none;}
.pagination span.pagination span.inactive,
.pagination span.pagination strong a.link-text,
.pagination span.pagination a.link-text{line-height:normal;margin:0 0px 0 8px;padding:6px 12px;width:auto;color:#666;background:#E6EDF1;}
.pagination span.pagination span.inactive span.text,
.pagination span.pagination strong a.link-text span.link-page,
.pagination span.pagination a.link-text span.link-page{line-height:28px;margin:0;padding:0 0px;width:auto;}
.pagination span.pagination a.link-text:hover{background:#80b7db;color:#fff;}
.pagination span.pagination strong span.inactive{background:#80b7db;color:#fff;}
p.readmore{float:left;line-height:1;margin-top:1px;text-align:right;}
p.readmore a{background:url(../images/readmore-button-bg.png) no-repeat -28px 0;color:#3D9193;display:block;height:28px;width:28px;line-height:20px;text-align:center;text-indent:-999em;}
p.readmore a:hover{background-position:0 0;}
dl{margin:0;overflow:hidden;padding:3px 0;}
dl dt{font-weight:bold;float:left}
dd{margin:0em;float:left;margin:0 0 0 5px;}
.profile{}
fieldset#users-profile-custom,
fieldset#users-profile-core{padding:10px;}
fieldset#users-profile-core dl{}
fieldset#users-profile-custom dl dt,
fieldset#users-profile-core dl dt{float:none;}
fieldset#users-profile-custom dd,
fieldset#users-profile-core dd{float:none;margin:10px 0;margin-top:0;padding:0;}
form.form-validate{}
form.form-validate input[type="email"],
form.form-validate input[type="text"],
form.form-validate input[type="password"],
form#josForm input[type="password"],
form#josForm input[type="email"],
form#josForm input[type="text"]{width:50%;padding:2px;}
form#user-registration input[type="email"],
form#user-registration input[type="text"],
form#user-registration input[type="password"]{width:auto;}
.toggle-editor .button2-left{margin-left:0;}
.toggle-editor .blank{margin:0;}
div.megasearch-wrap{line-height:200%;overflow:hidden;}
dl.search-results{float:none;}
dl.search-results dt,
dl.search-results dd{float:none;}
div.contact-category{overflow:hidden;}
div.megacontact-wrap{overflow:hidden;}
div.megacontact-wrap dl dt,
div.megacontact-wrap dl dd{float:none;padding:5px 0;}
div#contact-slider{float:left;}
div#contact-slider form#contact-form{}
div#contact-slider form#contact-form fieldset{padding:10px;overflow:hidden;}
.megalogin-wrap{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #CCCCCC;overflow:hidden;padding:10px 20px;width:93%;}
.megalogin-wrap form{}
.megalogin-wrap form fieldset{border:none;margin-top:0;}
.megalogin-wrap .login-fields{padding-bottom:5px;}
.megalogin-wrap .login-fields label{}
.megalogin-wrap .login-fields input{}
form#user-registration{}
form#user-registration fieldset{padding:10px;}
table{width:100%;}
table thead{}
table thead tr{}
table thead tr th{}
table tbody{}
table tbody tr{}
table tbody tr td{}
form#login-form{}
form#login-form fieldset.userdata{border:none;}
#form-login-username input#modlgn-username,
#form-login-password input#modlgn-passwd{height:20px;overflow:hidden;padding:5px;width:165px;}
#form-login-password input#modlgn-passwd{}
form#login-form div.logout-button{margin-top:10px;}
form#member-registration dl dt{float:none;}
form#member-registration dl dd{float:none;margin:0 0 15px;padding:0;}
form#member-registration .star{font-weight:bold;}
form#member-registration,
form#member-registration div{padding:10px 0;}